body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,
fieldset,legend,input,button,textarea,hr{margin:0;padding:0;}
li{list-style:none;text-align:left}
body{background:#fff;text-align:center;font:12px/1.5 bolder;font-family: "KhmerUI","KhmerUIb", Verdana, Arial, sans-serif;}
img{border:none;vertical-align: bottom}
a{text-decoration: none;}
a,a:link,a:visited{color: #000;}
a:hover,a:active{color: #000;text-decoration: underline;}
.fl{float:left}
.fr{float:right}
.ml{margin-left:28px}
.mt{margin-top:10px}
.mt2{margin-top:20px}
.mb{margin-bottom:10px;}
.f12{font-size:12px}
.f14{font-size:14px}
.f16{font-size:16px}
.f0{font-size:0}
.w100{width:100%}
.cl{clear:both}
.tl{text-align:left}
.tr{text-align:right}
.hide{display: none;}
.more1{margin-top:16px;float:right}
.more2{margin-top:26px;float:right}
.more3{margin-top:6px;float:right}
.w100 img,.list_item img,.nav .fx img{width: 100%}
.top
{
	width: 100%;
	height: 0.76rem;
	background-color: #f5f5f5;
	border-top: 0.1067rem solid #132a87;
	float: left;
	position: fixed;
	z-index:1000;
}
.menu
{
	width: 0.92rem;
	height: 0.306667rem;
	margin-top: 0.2rem;
	margin-left: 0.2rem;
	float: left;
	display: inline;
	position: relative;
}
.nav
{
	width: 0;
	height: 9.2rem;
	background-color: #fafafa;
	border-bottom: 3px solid #0075c1;
	position: absolute;
	top:0.76rem;
	left: 0;
	overflow: hidden;
	z-index:999;
}
.lan
{
	height: 13.1rem;
	right: 0;
	left: auto;
}
.nav li
{
	width: 98%;
	padding-left: 2%;
	border-bottom: 1px solid #cacaca;
	background: url("../../../images/mobile2019/menu_05.png") no-repeat 95% center;
	background-size: 0.54rem;
	float: left;
}
.nav .close
{
	background: none;
}
.nav img
{
	width: 2.77rem;
	padding: 0.4rem 0;
	float: left;
}
.lan img
{
	width: 5.44rem;	
}
.nav .close img
{
	width: 0.5467rem;
	height: 0.5333rem;
	margin-right: 0.1rem;
	float: right;
}
.nav .fx
{
	margin-top: 0.1rem;
	margin-bottom: 0.1rem;
	background-color: #0075c1;
	border: none;
	border-top: 1px solid #cacaca;
}
.nav .fx img
{
	padding-right: 0.2rem;
}
.nav .fb img
{
	width: 0.3467rem;
}
.nav .gez img
{
	width: 0.7067rem;
}
.nav .wx img
{
	width: 0.8133rem;
}
.nav .logos
{
	width: 2.7467rem;
	margin-right: 0.2rem;
}
.logo
{
	width: 1.8533rem;
	height: 0.6rem;
	margin-left: 2.8rem;
	margin-top: 0.06rem;
	float: left;
}
.language,.search,.pcc
{
	width: 1.1867rem;
	height: 0.5333rem;
	margin-right: 0.15rem;
	margin-top: 0.1rem;
}
.search
{
	width: 0.44rem;
}
.pcc
{
	width: 0.6133rem;
}
.chanel
{
	width: 100%;
	font-size: 0.5rem;
}
.list
{
	width: 90%;
	margin: 0 auto;
}
.list_item
{
	width: 100%;
	padding-bottom: 0.2rem;
	margin-bottom: 0.25rem;
	border-bottom: 1px solid #a6a6a6;
	float: left;
}
.list_item_chanel
{
	width: 100%;
	float: left;
	color: #a6a6a6;
	font-size: 0.3067rem;
}
.list_item_title
{
	width:100%;
	font-size: 0.3867rem;
	float:left;
}
.list_item_time
{
	width: 100%;
	font-size: 0.2933rem;
	background: url(../../../images/mobile2019/pic_05.png) no-repeat 0 center;
	background-size: 0.35rem;
	padding-left: 0.5rem;
	margin-top:0.08rem;
	box-sizing: border-box;
	color: #7f7f7f;
	float: left;
}
#bottom
{
	width: 100%;
	background-color:#132a88;
	margin: 0 auto;
	color: #fff;
	padding: 0.2rem 0;
	margin-top: 0.4rem;
	text-align: center;
	font-size: 12px;
	font-family: "\5b8b\4f53";
	line-height: 28px;
	float: left;
}
#bottom a,
#bottom a:link,
#bottom a:visited,
#bottom a:hover,
#bottom a:active
{
	color: #fff;
}
.space
{
	width: 100%;
	float: left;
	height: 0.76rem;
}
/*---------- #desktop ----------*/

.desktop {
    display: none;
    z-index: 990;
    position: fixed;
    bottom: 0;
    left: 50%;
    width: 7rem;
    margin-left: -3.6rem;
    height: rem;
    background: url('../../../images/mobile2019/desktop.png') 0 0 no-repeat;
    background-size: 100% 100%;
    height: 3rem;
}

.desktop:before {
    position: absolute;
    content: '+';
    top: 0rem;
    right: 0.1rem;
    line-height: 1;
    font-size: 0.6rem;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    cursor: pointer;
}

.desktop-info {
    padding: 0.6rem 0.1rem 0 2.2rem;
}

.desktop-info span {
    display: block;
    font-size: 0.4rem;
    line-height: 0.5rem;
}

.desktop-info b {
    position: relative;
    top: 1px;
    display: inline-block;
    width: 0.8rem;
    height: 0.4rem;
}